package com.hotwj.platform.pay.enums;

import lombok.Getter;

@Getter
public enum PayOrderBizTypeEnum {

    FUND_RECHARGE("FUND_RECHARGE", "钱包充值"),
    HOUR_PACKAGE("HOUR_PACKAGE", "课时套餐购买");

    private final String code;
    private final String description;

    PayOrderBizTypeEnum(String code, String description) {
        this.code = code;
        this.description = description;
    }
}
